Subject: Re: sunjdk14 on current
To: None <>
From: Christos Zoulas <>
List: netbsd-java
Date: 10/05/2003 20:46:48
In article <>,
M.Negovanovic <> wrote:
>On Sun, Oct 05, 2003 at 07:13:06AM +0000, Christos Zoulas wrote:
>> I said it backwards. You need at least 1.163 for java to work.
>Ok, I have tried with latest revision(1.164 ATM) and the results
>are the same.

Can you post your kernel config file please?